# FileListTransferCBInterface.h File Reference

`#include "RakMemoryOverride.h"`
`#include "FileListNodeContext.h"`

## Classes

class | FileListTransferCBInterface
| Used by FileListTransfer plugin as a callback for when we get a file. More...

## Detailed Description

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.